1. 知识库
  2. Barbieri FW 对透射模式的要求。

Barbieri FW 对透射模式的要求。

对于透射模式,Barbieri 上的 FW 必须为 V6.7 或更高版本。

Updated on 5月 10, 2022

Was this article helpful?